Subject: Re: bug#26855: 25.2; Menus off screen, gtk errors

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Sep 2017 21:47:32 +0300

> Date: Sat, 02 Sep 2017 20:09:10 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > Any reason not to push that patch?  I don't see anyone answering your
>  > requests in any of the related bugs, so unless you have reasons to
>  > think this could cause trouble, let's resolve those bugs, and let
>  > users report any fallout.  These bugs are currently blocking the
>  > release of Emacs 26.1.
> 
> That patch was for Emacs 25.  Emacs 26 has it already incorporated for
> quite some time.  But I meanwhile doubt that it would resolve the menu
> issue reported here.  GTK 3.22 is still not widely used by Emacs
> developers.  Otherwise, we should have seen more problems after Philip's
> changes for Bug#28189.  It's an irony that people who do use GTK 3.22
> like the OP of the present report and the one from Bug#25851 only build
> Emacs 25.

Thanks for the update.

Is there any reason to keep this bug on the list of those that block
Emacs 26.1?